@import url('https://fonts.cdnfonts.com/css/open-sans-condensed-2?styles=80716');
@import url('grid.css');
@import url('master.css');
@import url('normalize.css');
@import url('farben.css');
@import url('navigationbar.css');
@import url('galerie.css');
@import url('bildlayout.css');
@import url('repertoirelayout.css');
@import url('internlayout.css');



/* Schriftart auf alles anwenden */
body {
    font-family: 'Open Sans Condensed', sans-serif;
    background: rgba(132, 176, 100, 0.79) url('../img/Hintergrund/Hintergrund_Home.jpg')no-repeat center fixed;
    background-size: cover;

}


.bilder {
    background: rgba(132, 176, 100, 0.79) url('../img/Hintergrund/Hintergrund_Bilder.jpg')no-repeat center fixed;
    background-size: cover;
}

.goenner {
    background: rgba(132, 176, 100, 0.79) url('../img/Hintergrund/Hintergrund_Bilder.jpg')no-repeat center fixed;
    background-size: cover;
}

.repertoire {
    background: rgba(132, 176, 100, 0.79) url('../img/Hintergrund/Hintergrund_Repertoire.jpg')no-repeat center fixed;
    background-size: cover;
}

.verein {
    background: rgba(132, 176, 100, 0.79) url('../img/Hintergrund/Hintergrund_Verein.jpg')no-repeat center fixed;
    background-size: cover;
}

.intern {
    background: rgba(132, 176, 100, 0.79) url('../img/Hintergrund/Hintergrund_intern.jpg')no-repeat center fixed;
    background-size: cover;
}

header {
    background-color: rgba(201, 232, 181, 0.87);
    border-radius: 10px;

}

main {
    display: inline-block !important;
    /*margin: 40px;*/
    background: linear-gradient(232deg, rgba(132, 176, 100, 0.3) 12%, rgba(132, 176, 100, 0.79) 45%, rgba(132, 176, 100, 0.3) 88%);
    border-radius: 10px;
    
}

footer{
    display: inline-block !important;
    /*margin: 40px;*/
    background: linear-gradient(232deg, rgba(132, 176, 100, 0.3) 12%, rgba(132, 176, 100, 0.79) 45%, rgba(132, 176, 100, 0.3) 88%);
    border-radius: 10px;
    width: 100vw;
}

footer div table{
    padding-right: 10vw;
}

footer div table tr td a{
    text-decoration: none;
    color: gray;
}

h1 {
    font-family: 'Open Sans Condensed', sans-serif;
    color: blue;
    font-size: 80px;

}

h2 {
    color: rgb(85, 79, 69);
    font-size: 14px;
    font-weight: 200;

}

.grid img {
    /*border: 1px solid black;*/
    border-radius: 5px;
    width: 100%;
    background-color: rgba(132, 176, 100, 0.79);
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-gray {
    color: gray;
}

.text-graymc {
    color: rgb(85, 79, 69);
}

.text-14 {
    font-size: 14px;
}

.text-80 {
    font-size: 80px;
}

.text-40 {
    font-size: 40px;
}

.text-35 {
    font-size: 35px;
}

.text-50 {
    font-size: 50px;
}

.text-55 {
    font-size: 55px;
}

.font-weight-200 {
    font-weight: 200;
}

.text-lineheight-50 {
    line-height: 50%;
}

.text-lineheight-10 {
    line-height: 10%;
}

.bodybackground {
    background-color: rgba(132, 176, 100, 0.79);
}


.before::before,
.after::after {
    content: "\A";
    white-space: pre;
}


.text {
    font-size: 24px;
}

.textverein {
    font-size: 24px;
    text-align: justify;
}

.textvereinrot {
    font-size: 24px;
    text-align: justify;
    color: red;
    font-weight: bold;
}

.goennertext {
    text-align: center;
    font-size: 32px;
}

.goennertitel {
    text-align: center;
    font-size: 50px;
}

.datenschutztext {
    text-align: left;
    font-size: 24px;
}

.datenschutztitel {
    text-align: left;
    font-size: 30px;
}

.width90pr {
    width: 90%;
}

.kachel{
    background-color: white;
    width: 98%;

    color: black;

    border-radius: 10px;

    font-size: 28px;

    padding: 5px;

    text-decoration: none;

    text-align: center;
    align-items: center;
 
   align-content: center;
}

#nobackground {
    background: rgba(0, 0, 0, 0);
}

.kacheltitel {
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

/*Handy-Ansicht*/
@media screen and (max-width:1199px) {
/** ----- Cookies ----- */

.cookie-banner {
    background-color: white;
    border-top: 1px solid #ccc;
    /*right: -300px; /* Start position out of view */
    bottom: -1000px; /* Start position out of view */
    /* display: none; */
    font-size: 30px;
    left: 4vw;
    top: 20vh;
    padding: 10px;
    position: fixed;
    text-align: center;
    width: 80vw;
    z-index: 9999;
    color: black;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    transition: left 2s ease-in-out; /* Smooth transition for sliding in */
}

.cookie-button {
    background-color: rgba(132, 176, 100, 1);
    border: none;
    color: white;
    cursor: pointer;
    font-size: 30px;
    margin-left: 10px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    margin: 10px;
}

.hide {
    display: none;
}

#cookie-banner.show {
    bottom: 0; /* Final position in view */
}
}

/*Desktop-Ansicht*/
@media screen and (min-width:1200px) {
/** ----- Cookies ----- */

.cookie-banner {
    background-color: white;
    border-top: 1px solid #ccc;
    bottom: -1000px; /* Start position out of view */
    /* display: none; */
    font-size: 30px;
    left: 4vw;
    padding: 10px;
    position: fixed;
    text-align: center;
    width: 28vw;
    z-index: 9999;
    color: black;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    transition: bottom 2s ease-in-out; /* Smooth transition for sliding in */
}

.cookie-button {
    background-color: rgba(132, 176, 100, 1);
    border: none;
    color: white;
    cursor: pointer;
    font-size: 30px;
    margin-top: 10px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
}

.hide {
    display: none;
}

#cookie-banner.show {
    bottom: 0; /* Final position in view */
}
}


